MUGSHOT(1)

NAME
mugshot - lightweight user configuration utility

DESCRIPTION
Mugshot is a lightweight user configuration utility. Mugshot allows you to easily set profile image and user details for your user profile and any supported applications.

SYNOPSIS
mugshot [options]

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-v, --verbose
    Show debug messages (-vv debugs mugshot_lib also)

SEE ALSO
The full documentation for mugshot is maintained online at

BUGS
Please report bugs at

AUTHOR
Sean Davis (sean@bluesabre.org)